Subject: Re: another order problem
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 10 Dec 2007 20:18:31 +0000

I'm circling with QA now.
-----Original Message-----
From: "Mike" <[email-masked]>

Date: Mon, 10 Dec 2007 15:13:25 
To:"Josh Bridges" <[email-masked]>
Subject: Fw: another order problem

I had sent this over on Dec. 4th.  Got a status? 
Thank you, 
Mike - LLPS 
  
----- Original Message ----- 
From: Mike <mailto:[email-masked]>  
To: Josh Bridges <mailto:[email-masked]>  
Sent: Tuesday, December 04, 2007 2:57 PM 
Subject: another order problem 

Josh, 
Got another AL cset going to, this time, GA. 
Order #422452, 229-792-6121 by Shannon K. 
Also, what's up with the one I gave you yesterday?  Let me know. 
Thank you, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>